TransNational ATM
< Back to News Listings

Summary of Terminal Compliance for New Deployments and Moving Terminals

11/17/15: The requirement for a lab-certified EPP has been in place since October 1, 2005. PCI Security Standards are continually updated.

  • EPP version 1 certification expired April 30, 2014.
  • EPP version 2 certification, the current approved EPP, expires April 30, 2017.
  • EPP version 3 certification, when released, will expire April 30, 2020.

The PCI EPP standards can be reviewed at this website:

PCI Security Standards > Approved PIN Transaction Security

And while you, your merchants and operators are becoming PCI compliant, it is also critical to become EMV compliant. The first EMV compliance date is October 1, 2016.

  1. A terminal is being placed in a merchant location that is new to the MetaBank-sponsored ISO.
    1. The terminal must be deployed with the most current certified EPP version. New Master keys must be installed.
    2. The terminal should be deployed as EMV compliant.
  2. A terminal under a registered ISO's sponsorship is sold to another party and removed from service at one physical address and moved to service at a new physical address.
    1. Whenever a terminal changes ownership and/or is physically moved from an existing location to a new location, the terminal can only be activated if it has the most current certified EPP version and new Master keys installed.
    2. The terminal should be deployed as EMV compliant.
  3. If a terminal moves from one owner to another owner.
    1. Whenever a terminal has a change in ownership, the terminal cannot be activated under the new owner unless it has the most current certified EPP version and new Master keys installed.
    2. The terminal should be deployed as EMV compliant.
  4. A terminal requires repair because it is not operational.
    1. Whenever a terminal requires repair because it is not operational, the terminal cannot be activated after it has been repaired unless it has a most current certified EPP version and new Master keys installed.
    2. The terminal should be deployed as EMV compliant.

Meta ATM Team